@misc{williams2018
    , title={The Basics of Blockchain Technology, Explained in Plain English}
    , author={Williams, Sean}
    , journal={The Motley Fool}
    , publisher={The Motley Fool}
    , year={2018}
    , month={Jan}
    , url={https://www.fool.com/investing/2018/01/10/the-basics-of-blockchain-technology-explained-in-p.aspx}
}

@misc{ameer2019
    , title={What is Blockchain technology? A Step-by-step Guide for Beginners}
    , author={Rosic Ameer}
    , journal={blockgeeks}
    , year={2019}
    , month={Aug}
    , url={https://blockgeeks.com/guides/what-is-blockchain-technology/}
}

@article{bitcoin2009
    , title={Bitcoin: A Peer-to-Peer Electronic Cash System}
    , author={Nakatomo, Satoshi}
    , year={2009}
    , month={May}
    , url={https://bitcoin.org/bitcoin.pdf}
}

@article{iansiti2017,
  title={The truth about blockchain},
  author={Iansiti, Marco and Lakhani, Karim R},
  journal={Harvard Business Review},
  volume={95},
  number={1},
  pages={118--127},
  year={2017}
}
